browser chrome test: browser_privatebrowsing_openlocation.js | The correct URL should be loaded via the open location dialog - Got about:logo, expected about:buildconfig

RESOLVED FIXED in Firefox 3.7a5

Status

()

Firefox
Private Browsing
RESOLVED FIXED
9 years ago
5 years ago

People

(Reporter: mats, Assigned: Away for a while)

Tracking

({intermittent-failure})

3.5 Branch
Firefox 3.7a5
x86
Linux
intermittent-failure
Points:
---
Dependency tree / graph
Bug Flags:
in-testsuite -

Firefox Tracking Flags

(Not tracked)

Details

(Whiteboard: [fixed by bug 541404], URL)

(Reporter)

Description

9 years ago
Linux mozilla-1.9.1 unit test on 2009/09/20 12:28:51
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox3.5/1253474931.1253479249.29787.gz

TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_openlocation.js | The correct URL should be loaded via the open location dialog - Got about:logo, expected about:buildconfig


(similar to bug 513420?)
(Reporter)

Updated

9 years ago
Whiteboard: [orange]
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox3.5-Unittest/1255561066.1255562757.14013.gz
Linux mozilla-1.9.1 test everythingelse on 2009/10/14 15:57:46
Blocks: 438871
(Assignee)

Comment 4

8 years ago
This bug will be fixed by my patch in bug 541404.
Assignee: nobody → ehsan
Status: NEW → RESOLVED
Last Resolved: 8 years ago
Depends on: 541404
Resolution: --- → FIXED
Whiteboard: [orange] → [orange][will be fixed by bug 541404]
(Assignee)

Comment 5

8 years ago
Hmm, I marked it as FIXED by mistake.  :(
Status: RESOLVED → REOPENED
Resolution: FIXED → ---
(Assignee)

Updated

8 years ago
Status: REOPENED → ASSIGNED
(Assignee)

Updated

8 years ago
Status: ASSIGNED → RESOLVED
Last Resolved: 8 years ago8 years ago
Resolution: --- → FIXED
Whiteboard: [orange][will be fixed by bug 541404] → [orange][fixed by bug 541404]
Target Milestone: --- → Firefox 3.7a5
Flags: in-testsuite-
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox3.5/1277396552.1277397137.18854.gz
Linux mozilla-1.9.1 test mochitest-other on 2010/06/24 09:22:32
s: moz2-linux-slave08

TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_openlocation.js | The correct URL should be loaded via the open location dialog - Got http://example.org/, expected about:blank
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Keywords: intermittent-failure
Whiteboard: [orange][fixed by bug 541404] → [fixed by bug 541404]
You need to log in before you can comment on or make changes to this bug.